<?xml version='1.0'?>
<config>
    <description>TI CoreSDK v09.01.00.001</description>

    <xi:include href='../../common/targets_arago.xml' xmlns:xi='http://www.w3.org/2001/XInclude'/>
    <xi:include href='../../templates/bblayers.conf.xml' xmlns:xi='http://www.w3.org/2001/XInclude'/>
    <xi:include href='../../templates/local-arago64-v2.conf.xml' xmlns:xi='http://www.w3.org/2001/XInclude'/>

    <bitbake url='https://git.openembedded.org/bitbake' branch='2.0' commit='9993a89e5b97dda5f3657e5a7cc3a4fa94ff7111'/>

    <repos>
        <repo name='meta-arago' url='https://git.yoctoproject.org/meta-arago' branch='kirkstone' commit='09.01.00.001'>
            <layers>
                <layer>meta-arago-distro</layer>
                <layer>meta-arago-extras</layer>
                <layer>meta-arago-demos</layer>
                <layer>meta-arago-test</layer>
            </layers>
        </repo>
        <repo name='meta-browser' url='https://github.com/OSSystems/meta-browser.git' branch='master' commit='5f365ef0f842ba4651efe88787cf9c63bc8b6cb3' disabled='true'>
            <layers/>
        </repo>
        <repo name='meta-qt5' url='https://github.com/meta-qt5/meta-qt5.git' branch='kirkstone' commit='ae8a97f79364bed1abc297636f7933d0e35f22be'>
            <layers/>
        </repo>
        <repo name='meta-virtualization' url='https://git.yoctoproject.org/meta-virtualization' branch='kirkstone' commit='2d8b3cba8ff27c9ec2187a52b6a551fe1dcfaa07'>
            <layers/>
        </repo>
        <repo name='meta-openembedded' url='https://git.openembedded.org/meta-openembedded' branch='kirkstone' commit='9c5541f7e18a1fac3b8dea71e1ebb8398d58e6ff'>
            <layers>
                <layer>meta-networking</layer>
                <layer>meta-python</layer>
                <layer>meta-oe</layer>
                <layer>meta-gnome</layer>
                <layer>meta-filesystems</layer>
            </layers>
        </repo>
        <repo name='meta-ti' url='https://git.yoctoproject.org/meta-ti' branch='kirkstone' commit='09.01.00.001'>
            <layers>
                <layer>meta-ti-extras</layer>
                <layer>meta-ti-bsp</layer>
            </layers>
        </repo>
        <repo name='meta-arm' url='https://git.yoctoproject.org/meta-arm' branch='kirkstone' commit='b187fb9232ca0a6b5f8f90b4715958546fc41d73'>
            <layers>
                <layer>meta-arm</layer>
                <layer>meta-arm-toolchain</layer>
            </layers>
        </repo>
        <repo name='meta-clang' url='https://github.com/kraj/meta-clang' branch='kirkstone' commit='HEAD' disabled='true'>
            <layers/>
        </repo>
        <repo name='oe-core' url='https://git.openembedded.org/openembedded-core' branch='kirkstone' commit='2572b32e729831762790ebfbf930a1140657faea'>
            <layers>
                <layer>meta</layer>
            </layers>
        </repo>
    </repos>

    <tools>
        <tool type='oe-layersetup'>
            <var name='BITBAKE_INCLUSIVE_VARS' value='yes'/>
        </tool>
    </tools>
</config>
